summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xupdate_jdn.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/update_jdn.sh b/update_jdn.sh
index c94681d3..27fd16de 100755
--- a/update_jdn.sh
+++ b/update_jdn.sh
@@ -329,7 +329,7 @@ if [ -f /etc/debian_version ] ; then
sudo apt-get update
sudo apt-get install $DEBS $MASTERDEBS
sudo apt-get install -t jessie-backports \
- pbuilder
+ pbuilder || echo "this should only fail on the firts install"
# botch
# for varying kernels
if [ "$HOSTNAME" = "profitbricks-build5-amd64" ] || [ "$HOSTNAME" = "profitbricks-build6-amd64" ]; then